#numDropDown{
  width: 4rem;
  height: 4rem;
  text-Align-Last: center;
  -webkit-appearance: none;
  -moz-appearance: none;
  font-size: 2rem;
  color: #D3D3D3;
}
#numDropDown::-ms-expand {
  display: none;
}
